*, p, h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
}

/*
** Buttons and links
*/
a, a > span, .link {
	color: #0e5a78;
}
a:hover, a:hover > span, .link:hover {
	color: #0e5a78;
}
a:hover, a:active > span, .link:active {
	color: #0e5a78;
}
.but:not(.link), button:not(.link):not(.navbar-toggle), .but:not(.link):focus, button:focus {
	background-color: #0e5a78;
	border-color: #0e5a78;
	color: #ffffff;
}
.but:not(.link).ondark, button:not(.link).ondark, .ondark > button:not(.link) {
	background-color: #ffffff;
	border-color: #ffffff;
	color: #0e5a78;
}
.but:not(.link) > *, button:not(.link) > *, .but:not(.link):focus > *, button:not(.link):focus > * {
	color: #ffffff;
}
.but:not(.link).outline, button:not(.link).outline, .but:not(.link).outline > *, button:not(.link).outline > * {
	color: #0e5a78;
}
.but:not(.link):hover, button:not(.link):not(.navbar-toggle):hover {
	background-color: #0e5a78 !important;
	border-color: #0e5a78 !important; 
    color: #ffffff !important;
}
.but:not(.link):hover > *, button:not(.link):not(.navbar-toggle):hover > * {
    color: #ffffff !important;
}
.but:not(.link):active, button:not(.link):not(.navbar-toggle):active {
	background-color: #0e5a78 !important;
	border-color: #0e5a78 !important;
    color: #ffffff !important;
}
.but:not(.link):active > *, button:not(.link):active > * {
    color: #ffffff !important;
}
.but:not(.link).transactional, button:not(.link).transactional, .transactional > button:not(.link) {
	background-color: #fdba4d;
	border-color: #fdba4d;
}
.but:not(.link).transactional.outline, button:not(.link).transactional.outline, .but:not(.link).transactional.outline > *, button:not(.link).transactional.outline > * {
	color: #fdba4d;
}
.but:not(.link).transactional:hover, button:not(.link).transactional:hover {
	background-color: #fdba4d !important;
	border-color: #fdba4d !important;
}
.but:not(.link).transactional:active, button:not(.link).transactional:active {
	background-color: #fdba4d !important;
	border-color: #fdba4d !important;
}
.but:not(.link).outline, button:not(.link).outline, .but:not(.link).outline:focus, button:not(.link).outline:focus {
	background: none;
}
.but.link {
	color: #0e5a78 !important;
}
.bg-blue {
    background-color: #0e5a78 !important;
}
.bg-orange {
	background-color: #fdba4d !important;
}
.roundel {
    background-color: #0e5a78;
}
.roundel.orange {
	background-color: #fdba4d;
}
#top-header a, #top-header a > i {
	background: none;
	color: #0e5a78;
}

/* HEADER Navigation */
@media only screen and (min-device-width: 1200px) {
	header #logo > img {
		margin-top: -16px !important;
		width: 124px !important;
		height: auto !important;
	}
}
header ul > li > a:hover, header ul > li.dropdown.open > a, header ul > li > a:hover > i, header ul > li.open > a > i , header ul > li.current-menu-item > a, header ul > li.current-menu-item > a > i, header ul > li.current-menu-ancestor > a, header ul > li.current-menu-ancestor > a > i {
	background-color: #0e5a78 !important;
}
header ul > li > a > i.fa-angle-down {
	color: #0e5a78;
}
header ul > li.book-now > a, header ul > li.book-now > a:focus {
	border-color: #fdba4d;
	background-color: #fdba4d !important;
}
header ul > li.book-now > a:hover {
	border-color: #fdba4d;
	background-color: #fdba4d !important;
}
header ul > li.book-now > a:active {
	border-color: #fdba4d;
	background-color: #fdba4d !important;
}
@media (min-width: 1201px) {
	header ul > li.book-now > a {
		border-color: #fdba4d;
		background-color: #ffffff !important;
		color: #fdba4d !important;
	}
}
header .navbar-toggle.phone > span:before {
	color: #0e5a78 !important;
}
header .navbar-toggle:not(.phone) .icon-bar {
	background-color: #0e5a78 !important;
}

/*
// HEADER Slider
*/
body.home .rev_slider_wrapper h1.headline, body.home .rev_slider_wrapper h1.headline > span {
    font-family: 'Open Sans', sans-serif;
}
body.home .rev_slider_wrapper .tp-caption > p {
	text-shadow: rgba(0, 0, 0, 0.8) 0px 0px 100px, rgba(0, 0, 0, 1) 0px 0px 12px, rgba(0, 0, 0, 0.5) 0px 1px 2px;
	font-weight: 400 !important;
}

/* Colour Overlays */
#header-banner .color-overlay {
	min-height: 320px;
}
#header-banner h2.headline, #footer-banner h2.headline {
    font-family: 'Open Sans', sans-serif;
	font-size: 80px;
	line-height: 80px;
	font-weight: 700;
}
.location, .destination {
    font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}

/*
// TABS
*/
ul.vc_tta-tabs-list > li.vc_tta-tab.vc_active > a, .vc_tta-style-classic ul.vc_tta-tabs-list > li.vc_tta-tab.vc_active > a, ul.vc_tta-tabs-list > li > a:hover, .vc_tta-style-classic ul.vc_tta-tabs-list > li.vc_tta-tab > a:hover {
	background-color: #0e5a78 !important;
}

/*
// FORMS
*/
.dhvc-form-message > span {
	background: #0e5a78;
}

/*
// FOOTER
*/
footer {
    background-color: #0e5a78;
    padding-top: 40px;
}
footer > .container {
	padding-botom: 20px;
}
footer > .footer-bottom {
    background-color: #0e5a78;
    padding: 0 0 40px 0;
}
footer *, footer h4, footer li > a, footer li > a:hover, footer #menu-footer-contact li > a, footer #menu-footer-contact li:before {
	color: #ffffff !important;
}

/*
// NEWBOOK Global
*/
#newbook_content .newbook_responsive_special.hot {
    background: #fdba4d !important;
}
#newbook_content .newbook_responsive_special.special {
    background: #000000 !important;
}
#newbook_content #cart_progress_meter li.active .badge {
	background: #fdba4d !important;
}

/*
// DATEPICKER
*/
table.ui-datepicker-calendar a:hover, table.ui-datepicker-calendar a.ui-state-active {
    background: #0e5a78 !important;
}
/* New Tile */
div.new-room > .featured-image::before, .newbook_online_category_box.new-room .newbook_online_category_row_image::after {
    background: #fdba4d;
}

/* Price tile */
.post-archive .row > div .price {
	background-color: #0e5a78;
}

/* Countdown Timer */
.event-countdown {
	margin: 20px 0 20px 0;
}
.event-countdown .digit > div {
    font-family: 'Open Sans', sans-serif;
}